사이트를 구축하려고 여러가지 테스트 중인데요.
환경 설정을 하다가
아파치,php,mysql연동을 하고 워드프레스를 올려서
실행했더니 아래와 같은 오류가 발생했습니다.

�떦�떊�쓽 �꽌踰꾨뒗 PHP 踰꾩쟾 5.0.4瑜� �궗�슜以묒엯�땲�떎留� �썙�뱶�봽�젅�뒪 3.2.1�?(�뒗) 理쒖냼 5.2.4 �씠�긽�쓣 �슂援ы빀�땲�떎.

한글깨짐 현상에 대한 해결과
워드프레스가 정상적으로 구동되지 않는 이유를 알고 싶습니다.

——————-
WordPress 3.2.1 버전은 PHP 버전이 5.2.4 이상에서 정상 동작하는데 위 분은 5.0.4 버전을 사용중이었습니다. 이에 대한 메시인데 서버 설정으로 EUC-KR을 강제하도록 설정하였기 때문에 위와 같이 깨진 문자로 표시가 되었습니다.